CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 24.0.1558.64, Opphavsrett 1995-2014 Opera Software ASA. Alle rettar reserverte.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Detaljar frå kontaktane dine kan hjelpa deg å fylla ut skjema snøggare i Opera.";
NSHumanReadableCopyright = "Opphavsrett 1995-2014 Opera Software ASA. Alle rettar reserverte.";
